﻿/*-- menu styles --*/
#menuJS
{
    height: 31px;
    display: block;
}

    #menuJS ul
    {
        list-style: none;
        float: left;
        display: block;
        height: 31px;
    }

    #menuJS li
    {
        position: relative;
        padding: 0px;
    }

    #menuJS ul li
    {
        display: block;
        background: none;
        z-index: 200;
    }

        #menuJS ul li a
        {
            font-size: 16px;
            line-height: 31px;
            color: #666666;
            display: block;
            padding: 0px 2px 0px 2px;
        }

    #menuJS ul.menuSeperator li div
    {
        height: 32px;
        width: 3px;
        display: block;
        padding: 0px 5px 0px 5px;
        background-image: url('/Images/TemplateImages/menu_seperator_bg.png');
        background-repeat: no-repeat;
        background-position: center center;
    }

    /* Hover and selected */
    #menuJS ul li:HOVER a,
    #menuJS ul li.Selected a
    {
        color: #0095da;
        text-decoration: none;
    }


    /*-- submenu display --*/
    #menuJS ul ul,
    #menuJS ul li:hover ul ul
    {
        display: none;
    }

        #menuJS ul li:hover ul,
        #menuJS ul ul li:hover ul
        {
            display: block;
        }

    /*--submenu positioning--*/
    #menuJS ul ul
    {
        position: absolute;
        top: 31px;
        left: 0px;
        width: 242px;
        z-index: 100;
    }

        #menuJS ul ul.left-align
        {
            left: auto !important;
            right: -7px;
        }

        /* submenu styling */
        #menuJS ul li:HOVER ul li a,
        #menuJS ul ul li a
        {
            padding: 0px 18px 0px 18px;
            width: 206px;
            color: #ffffff;
            background-image: url('/Images/TemplateImages/menu_dropdown_middle.png');
            background-repeat: repeat-y;
            background-position: left top;
        }

    #menuJS li.submenuTop
    {
        width: 242px;
        height: 8px;
        background-image: url('/Images/TemplateImages/menu_dropdown_top.png');
        background-repeat: no-repeat;
        background-position: left top;
    }

    #menuJS ul.left-align li.submenuTop
    {
        background-image: url('/Images/TemplateImages/menu_dropdown_top_left.png');
    }

    #menuJS li.submenuBottom
    {
        width: 242px;
        height: 31px; /*due to ie7*/
        background-image: url('/Images/TemplateImages/menu_dropdown_bottom.png');
        background-repeat: no-repeat;
        background-position: left top;
    }

    #menuJS li div.submenuSeperator
    {
        width: 242px;
        height: 1px;
        background-image: url('/Images/TemplateImages/menu_dropdown_seperator.png');
        background-repeat: no-repeat;
        background-position: left top;
    }
